<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <!--
        Notice the use of %BASE_URL% in the tags above.
        It will be replaced with the URL of the `public` folder during the build.
        Only files inside the `public` folder can be referenced from the HTML.

        Unlike "/favicon.ico" or "favicon.ico", "%BASE_URL%favicon.ico" will
        work correctly both with client-side routing and a non-root public URL.
    -->
    <link rel="icon" type="image/png" sizes="32x32" href="%BASE_URL%ohbi-logo.png">

    <title>On Hand BI</title>

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">

    <!-- <link rel="preload" href="%BASE_URL%fonts/WorkSans/worksans-bold-webfont.woff2" as="font" crossorigin="anonymous">
    <link rel="preload" href="%BASE_URL%fonts/WorkSans/worksans-medium-webfont.woff2" as="font" crossorigin="anonymous">
    <link rel="preload" href="%BASE_URL%fonts/WorkSans/worksans-regular-webfont.woff2" as="font" crossorigin="anonymous">
    <link rel="preload" href="%BASE_URL%fonts/WorkSans/worksans-semibold-webfont.woff2" as="font" crossorigin="anonymous"> -->
    <!-- SEE: https://docs.keycloakify.dev/limitations#self-hosted-fonts -->
    <!-- Don't forget to import your custom fonts in Storybook as well: https://github.com/keycloakify/keycloakify-starter/blob/bb019e66fb09166cb9af1e24e230994f59daa420/src/keycloak-theme/login/createPageStory.tsx#L21 -->
    <style>
      /* latin */
      @font-face {
      	font-family: 'Work Sans';
      	font-style: normal;
      	font-weight: normal;
      	/*400*/
      	font-display: swap;
      	src: url("%BASE_URL%fonts/WorkSans/worksans-regular-webfont.woff2") format("woff2");
      }
    
      /* latin */
      @font-face {
      	font-family: 'Work Sans';
      	font-style: normal;
      	font-weight: 500;
      	font-display: swap;
      	src: url("%BASE_URL%fonts/WorkSans/worksans-medium-webfont.woff2") format("woff2");
      }
    
      /* latin */
      @font-face {
      	font-family: 'Work Sans';
      	font-style: normal;
      	font-weight: 600;
      	font-display: swap;
      	src: url("%BASE_URL%fonts/WorkSans/worksans-semibold-webfont.woff2") format("woff2");
      }
    
      /* latin */
      @font-face {
      	font-family: 'Work Sans';
      	font-style: normal;
      	font-weight: bold;
      	/*700*/
      	font-display: swap;
      	src: url("%BASE_URL%fonts/WorkSans/worksans-bold-webfont.woff2") format("woff2");
      }
    </style>

    <meta name="keycloakify-ignore-start">
    <script>console.log("This is logged Only in the main app, stripped out in the theme")</script>
    <meta name="keycloakify-ignore-end">
  </head>

  <body>
    <div id="root"></div>
    <script type="module" src="/src/main.tsx"></script>
  </body>

</html>
